h1,h2,h3,h4,h5,h6{text-transform:uppercase;}
h2{margin:70px 0 50px 0;}
h3{font-family:'Oswald';margin:40px 0;text-transform:none!important;}
p{margin-bottom:20px; color:#1c1d21;}
li{margin-bottom:10px;}
a{color:#445878;}
a:hover{color:#64748f;}

.navbar{
	margin-bottom:0;
	border-radius:0px!important;
}
.navbar-inverse{border:none;}
.navbar-nav{
	margin-bottom:0;
	text-transform:uppercase;
	font-size:15px!important;
}
.navbar-inverse .navbar-nav>li>a,.dropdown-menu>li>a,.navbar-inverse .navbar-nav .open .dropdown-menu>li>a{color:#fff}
.dropdown-menu{font-size:15px!important;}
.dropdown-menu>li>a:hover,.navbar-nav>.active>a,.navbar-inverse .navbar-nav .open .dropdown-menu>li>a:hover,.navbar-inverse .navbar-nav .open .dropdown-menu .active a{background-color:transparent!important; color:#445878!important;}
.navbar-inverse,.dropdown-menu {background-color:#1c1d21!important;}
.navbar-brand{height:auto!important}
.navbar-nav li{margin-bottom:0px;}
.navbar-toggle{margin-top:15px}
.banner-home{
	background-image:url("../images/homepage.jpg");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
	color:#fff;
	margin-top:0;
}

.banner{
	padding:130px 0;
	text-align:center;
	margin-bottom:75px;
	color:#fff;
	background-image:url("../images/sections.jpg");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;	
}

.banner h1{margin:0;}
footer > .col-md-8 > .col-md-6 {padding-left:0px!important;}
 /* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
.navbar-nav>li>a {
    padding-top: 18px;
    padding-bottom: 18px;
	}

}
@media only screen and (min-width : 992px) {
	.contact-footer{padding-left:15px;}
}
.section-header{text-align:center;}

.footer{margin-top:100px;}
footer p{margin-bottom:10px;color:#fff;}
footer h3{color:#3e8c84;text-transform:uppercase!important;}
footer li{list-style-type:none;padding:5px 0;border-bottom:1px solid #9d9d9d;}
footer ul{margin:0; padding-left:0;}
footer a{color:#64748f!important;}
footer li a:hover{color:#64748f;}
.footer-contents{background-color:#1c1d21;padding-bottom:100px;}
.footer-bar{background-color:#000;text-align:center; padding:20px 0 10px 0;}
.footer-bar p{font-size:.9em;color:#9d9d9d!important;}

.introduction{margin-top:40px;}

.proj-container{
	display:block;
	margin-bottom:30px;
}
.proj-contents{
	max-width:300px;
	position:relative;
	text-align:center;
	margin:0 auto;
	display:block;
	background-color:#508e87;
	height:300px!important;
	text-transform:uppercase;
}

.proj-contents a{
	display:block;
	height:300px;
    padding-top: 45%;
	margin: 0 auto; 
	position:absolute;
	width:100%;
	color:#fff;
}
.project{margin-bottom:150px;}
.project h2{margin-bottom:30px; margin-top:0!important;}
.spacer{margin-bottom:30px;}
.semicolon{font-weight:300;}
iframe{border:0!important;}
.specialise{text-align:center; font-size:15px;}
.specialise img{margin: 0 auto;}
.specialise p {line-height:1.4;margin:5px auto 40px;color:#445878;}

#apartment-thumb{background-image:url("../images/apartments-project.jpg");}
#commercial-thumb{background-image:url("../images/commercial-project.jpg")}
#residential-thumb{background-image:url("../images/residential-project.jpg")}
#funeral-homes-thumb{background-image:url("../images/funeral-homes-project.jpg")}
#healthcare-thumb{background-image:url("../images/healthcare-project.jpg")}
#engineering-thumb{background-image:url("../images/engineering-project.jpg")}
#view-work{margin-top:20px;}
#view-work a{background-color:#fff;color:#3e8c84;border:#3e8c84 2px solid!important;}
#view-work a:hover{background-color:#3e8c84;color:#fff;}